KERNELVERSION(1)

NAME
kernelversion - program to report major version of kernel

SYNOPSIS
kernelversion

DESCRIPTION
kernelversion is a small program for Debian/GNU Linux to report the major version of the kernel. This version is used by the modutils package to calculate the directories for kernel modules. See /etc/conf.modules for a sample usage.

OPTIONS
kernelversion simply ignores any arguments you give.

AUTHOR
This manual page was written by Wichert Akkerman <wakkerma@wi.leidenuniv.nl>, with some hints from Bruce Perens for the Debian GNU/Linux system.